name: Kafka
tags:
    - 中间件
title: 开源分布式事件流平台
description: 开源分布式事件流平台
additionalProperties:
    key: kafka
    name: Kafka
    tags:
        - Middleware
    shortDescZh: 开源分布式事件流平台
    shortDescEn: open-source distributed event streaming platform
    type: tool
    crossVersionUpdate: false
    limit: 0
    batchInstallSupport: true
    website: https://kafka.apache.org/
    github: https://github.com/apache/kafka
    document: https://kafka.apache.org/documentation/
    description:
        en: Open-source distributed event streaming platform
        zh: 开源分布式事件流平台
        zh-Hant: 開源分佈式事件流平台
        ja: オープンソースの分散イベントストリーミングプラットフォーム
        ms: Platform penstriman acara teragih sumber terbuka
        pt-br: Plataforma de streaming de eventos distribuída de código aberto
        ru: Открытая распределённая платформа потоковой передачи событий
        ko: 오픈 소스 분산 이벤트 스트리밍 플랫폼
    memoryRequired: 1024
    architectures:
      - amd64
      - arm64
